.Imglisthun_con04_20180824 .choiceLabel05 .clickmore {float:left;line-height:0.6rem;width:48.5%;box-sizing: border-box;background:#fff;text-align:center;}
.md_xq18058_20180703 .md_hd .mh_title .navImg {margin-left:0.24rem;}
.md_xq18058_20180703 .md_hd .mh_title .navImg2 img {width:auto;height:0.54rem;}
.add_button_area p { font-size: 15px;}
.header_xq18058_20180703 .tit {box-flex:1;-webkit-box-flex:1;height:0.48rem;line-height: 0.48rem; box-sizing: border-box;padding-left: 0.2rem;font-size: 0.3rem;color: #fff;border-left: 1px solid #666;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.ELMTYGtYQHGkehhPteG5X8gA191008 .header_xq18058_20180703 .home {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/logo_xq18058_20180703.png");}
.md_xq18058_20180703 .md_hd {padding:0.36rem 0.2rem;position:relative;}
.md_18570_190911 .md_hd .mh_title.red {color: #E42626;}
.md_18570_190911 .md_hd .mh_title {float: left;font-size:0.48rem;line-height:0.48rem;color:#333333;font-weight: bold;padding-left:0.2rem;border-left:0.1rem solid #E42626;}
.Imglisthun_con04_20180824 .choiceLabel05 .change.alone {width:100%;}
.ind_share_xq18570 .share_area2 .share_box ul li p {display:none}
.ind_livepageProgram_xq18570_190911 .clickmore .more.shouqi span {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/icon_shuoqi.png) no-repeat right center;background-size:0.36rem 0.36rem;}
.Imglisthun_con04_20180824 ul li.twofloat_padd {padding-left:0;}
html, body, form, p, div, h1, h2, h3, h4, h5, h6 {-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-o-text-size-adjust:none;}
.ind_share_xq18570 .share_area2 .pointnumber {float:left;padding:0 0.2rem;height:0.84rem;border:1px solid #f2f7fc;border-radius:0.4rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;min-width:1.32rem}
.header_xq18058_20180703 .tit .box a {color: #fff;display: inline-block;-webkit-tap-highlight-color: rgba(255, 255, 255, 0);-webkit-user-select: none;-moz-user-focus: none;-moz-user-select: none;}
.gohome {display: none;position: fixed;right:0.2rem;bottom:2.78rem;width:1.08rem;height:1.08rem;background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1550632628151874/gohome_xq18058.png) no-repeat 0 0;background-size:contain;z-index:999}
.ind_share_xq18570 .share_area2 .share_box ul li:last-of-type {padding-right:0}
.Imglisthun_con04_20180824 .choiceLabel05 {width:100%;height:0.6rem;padding:0.18rem 0;font-size:0.36rem;color:#E42626;border-top:1px solid #f2f7fc;}
.Imglisthun_con04_20180824 ul li .tit:first-child {color:#333;}
@media all and (orientation : landscape) and (max-height: 276px) {
				.gotop_btn {
					bottom: 10%;
				}
			}
.ind_livepageProgram_xq18570_190911 .clickmore .more span {display:inline-block;padding-right:0.5rem;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/icon05_xq18058.png) no-repeat right center;background-size:0.36rem 0.36rem;}
.ind_livepageProgram_xq18570_190911 ul li.clickplay p {color:#333;}
.ind03_xq18798_20190521 ul li .text p {font-size: .36rem;overflow: hidden;color: #333333;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: .36rem;padding: .36rem .18rem;}
.ind_livepageProgram_xq18570_190911 ul li span {float:left;width: 22.53%;}
.ind_livepageProgram_xq18570_190911 .clickmore .more {float: left;line-height: 0.6rem;width: 100%;text-align: center; background: #fff;}
.ind_livepageProgram_xq18570_190911 ul li.wangqi span.lookback a {color:#fff;background-color:#FBA60D;}
.ind_share_xq18570 .share_area2.lingdaoren .share_box {float:left;}
.md_18570_190911 .date_list { width: 66.66%; float: right;height:0.48rem;line-height:0.48rem;overflow: hidden;}
.ind_share_xq18570 .share_area2.lingdaoren .pointnumber .fenxiangdao { padding-left: 0;color:#666666;font-size:0.3rem;}
.md_xq18058_20180703 .md_hd .mh_option {font-size:0.3rem;color:#333333;position: absolute;bottom: 0.36rem;right: 0.2rem;}
.ind_livepageProgram_xq18570_190911 ul li p {float:left;width: 54.94%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.Imglisthun_con04_20180824 .choiceLabel05 .clickmore.alone {width:100%;}
.ind_share_xq18570 .share_area2 .pointnumber.cur p {color:#E42626}
.ind_livepageProgram_xq18570_190911 {padding: 0 0.2rem;}
.md_18570_190911 .md_hd {padding:0.36rem 0.2rem;}
.gohome a {width: 1.08rem;height: 1.08rem; display: block;}
.md_xq18058_20180703 .md_hd .mh_option.mh_option2 {font-size: 0.44rem;line-height: 0.44rem;}
.ind_share_xq18570 .share_area2 .share_box {float:right;padding-left:0.38rem}
.md_xq18058_20180703 .md_hd .mh_title .navImg1 img {width:auto;height:0.42rem;}
.ELMT76Tlfi9GHTRogtDTnnUr200426 .ind03_xq18798_20190521 {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/ind03_bg_xq18798.jpg");}
.mtop {margin-top:0.24rem;}
body {margin:0;padding:0; width:100%;font-size:15px;font-family:'PingFang SC','PingFang TC','Microsoft YaHei',"STHeiti",arial,helvetica,sans-serif;background-color: #E3E8F2;}
.ind_share_xq18570 .share_area2.lingdaoren .pointnumber {border:none;padding:0;min-width: 0.96rem;  padding-right: 0.18rem;}
.ind_livepageProgram_xq18570_190911 .clickmore {width: 100%;height: 0.6rem; padding: 0.18rem 0;font-size: 0.36rem;color: #E42626;border-top: 1px solid #f2f7fc;}
.clear:after {content:"."; display:block;  height:0;clear:both; visibility:hidden; }
.ind03_xq18798_20190521 ul li .img img {width: 1.64rem;height:0.74rem;display: inline-block;}
.ind_share_xq18570 .share_area2 .pointnumber p {min-width:0.1rem;float:left;padding:0.24rem 0;height:0.36rem;line-height:0.36rem;font-size:0.24rem;padding-left:0.2rem;text-align:right;color:#999;}
ul,li,h1,h2,h3,h4,h5,h6,p {padding:0;margin:0; list-style:none;font-weight:normal;}
.Imglisthun_con04_20180824 ul {overflow: hidden;}
.ELMT76Tlfi9GHTRogtDTnnUr200426 .ind03_xq18798_20190521 ul li {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/live_o_xuqiu18798.png");}
html {margin:0;padding:0;font-size: 100%;}
.header_xq18058_20180703 .home {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/logo_xq18058_20180703.png)no-repeat top left;background-size: 0.94rem 0.5rem;width: 0.94rem; height: 0.5rem;margin: 0 0.2rem;}
.ELMTYGtYQHGkehhPteG5X8gA191008 .header_xq18058_20180703 .geren {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon02_xq18058_20180703.png");}
.header_xq18058_20180703 .tit .box {color: #fff;width: 98%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ind_share_xq18570 .share_area2 .share_box ul li {float:left;padding-right:0.04rem;width:0.84rem}
input,textarea {font-family:'PingFang SC','PingFang TC','Microsoft YaHei',"STHeiti",arial,helvetica,sans-serif;font-weight:normal;-webkit-appearance: none;}
.md_18570_190911 {border-top: 0.18rem solid #F4F4F4;}
.md_18570_190911.pnone {padding:0;}
.Imglisthun_con04_20180824 .choiceLabel05 .clickmore span a {color:#E42626;}
img { display: block;width: 100%;}
.ind_video_xq18570new .video_box {position:relative;width:100%;}
.md_xq18058_20180703 {border-top: 0.18rem solid #F4F4F4;background: #fff;}
.ind03_xq18798_20190521 ul li .img .tu + img {display:none;}
.header.header_xq18058_20180703 {height: 1rem;background-color: #333;box-sizing: border-box;padding-top: 0.25rem;display: box;display: -webkit-box; box-orient:horizontal;-webkit-box-orient:horizontal;}
.Imglisthun_con04_20180824 .choiceLabel05 .line {float:left;width:1px;height: 0.6rem;line-height:0.6rem;background:#f2f7fc;margin:0 1.3%;display:inline-block;}
.md_18570_190911 .date_list ul li.cur {color:#E42626;}
.ind_livepageProgram_xq18570_190911 .putaway {}
.go_tuijian .close {background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1550632628151874/fubiao_close_190411.png) no-repeat center center;background-size:100% 100%;width:0.44rem;height:0.44rem;position:absolute;right:0rem;top:0rem;cursor:pointer;}
.ind_livepageProgram_xq18570_190911 ul li span.lookback {float:right;font-size:0.24rem;}
.Imglisthun_con04_20180824 ul li .Img {position: relative;overflow:hidden;background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/img345X194.jpg) no-repeat;background-size: 100% 100%;}
.md_xq18058_20180703.pnone {padding:0;}
@media only screen and (max-width:392px) and (min-width:320px) {
	.ind_share_xq18570  .share_area2 .share_box ul li{padding-right:0.04rem}
}
.ind_livepageProgram_xq18570_190911 ul li p a {color: #999;}
.md_18570_190911 .md_hd:after {content: ""; display: block; height: 0; clear: both; visibility: hidden;  }
.md_xq18058_20180703 .md_hd .mh_title {float: left;font-size:0.48rem;line-height:0.48rem;color:#333333;font-weight: bold;display: flex;display:-webkit-flex;align-items: flex-end;}
.md_18570_190911 .md_hd .mh_title a {color:#21448C;}
.Imglisthun_con04_20180824 ul li .Img .video.playerCenter {position: absolute;left: 50%;top:50%;margin-top: -0.3rem;margin-left: -0.3rem;width:0.6rem;height:0.6rem;}
.md_xq18058_20180703 .md_hd .mh_option.more a {display:block;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_more_xq18058_20180703.png) no-repeat; background-size: 100%;width: 0.48rem; height: 0.9rem;background-position: center;}
.ind_livepageProgram_xq18570_190911 ul li {width:100%;float:left;height:0.48rem;padding:0.24rem 0;line-height:0.48rem;font-size:0.36rem;color:#999;}
.header_xq18058_20180703 .search {width: 0.48rem;height: 0.48rem;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon01_xq18058_20180703.png)no-repeat;background-size: 0.48rem 0.48rem;margin-right:0.2rem;}
.ELMTy7JJ8UiVVSA8gYDXKlz1190910 .Imglisthun_con04_20180824 .choiceLabel05 .change span {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_change_xq18058_20180703.png");}
.ind_livepageProgram_xq18570_190911 .putaway:after {}
.ind_livepageProgram_xq18570_190911 ul li.live {color:#333;}
.ind_livepageProgram_xq18570_190911 ul li span.lookback a {float: right;;width:1.08rem;height:0.48rem;background-color:#E4E4E4;border-radius:0.24rem;text-align: center;color:#999;}
.ELMTy7JJ8UiVVSA8gYDXKlz1190910 .Imglisthun_con04_20180824 .choiceLabel05 .clickmore span {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_more_xq18058_20180703.png");}
.Imglisthun_con04_20180824 .choiceLabel05 .change span {cursor:pointer;display:inline-block;padding-right:0.46rem;background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_change_xq18058_20180703.png) no-repeat right center;background-size:0.32rem;}
.md_xq18058_20180703 .md_hd .mh_title.red {color: #E42626;}
.ELMTYGtYQHGkehhPteG5X8gA191008 .header_xq18058_20180703 .search {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon01_xq18058_20180703.png");}
.md_xq18058_20180703 .md_hd .mh_option.mh_option2 a {font-size:0.44rem;color:#333;margin-left: 0.3rem;}
.ind_share_xq18570 .share_area2 .share_box ul {width:100%}
.ind_livepageProgram_xq18570_190911 ul li.clickplaygrey.live p {color:#999;}
.Imglisthun_con04_20180824 ul li .Img .jiaobiao {line-height:0.36rem;padding:0 0.07rem;font-size:0.24rem;font-style:normal;color:#fff;background:#e42626;border-radius:0.05rem;position:absolute;top:0.06rem;right:0.06rem;}
.ELMTYGtYQHGkehhPteG5X8gA191008 .header_xq18058_20180703 .nav {background-image: url("//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon03_xq18058_20180703.png");}
.ind03_xq18798_20190521 ul li:last-child {margin-right: 2.6%;}
.md_xq18058_20180703 .md_hd .mh_option a {font-size:0.3rem;color:#656565;line-height:0.36rem;display: inline-block;}
.ind03_xq18798_20190521 ul li .img {margin-top: .72rem;text-align: center;font-size: 0px;}
.md_xq18058_20180703 .md_hd .mh_title i.borderline {margin-right: 0.2rem;border-left:0.1rem solid #E42626;height: 0.48rem;line-height: 0.48rem;display: inline-block;float: left;}
.ind03_xq18798_20190521 ul li {display: inline-block;width:40%;background: #FFFFFF url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/live_o_xuqiu18798.png) no-repeat center top;box-shadow:0px 0px .2rem rgba(175,175,175,.3);margin-left: 2.6%;vertical-align: middle;border-radius: .05rem;background-size: .96rem .36rem;}
i {font-style: normal;}
.page_wrap { width:100%;margin:0 auto;position:relative;min-width: 320px;max-width:750px;overflow: hidden;background-color: #fff;}
.ind_share_xq18570 .share_area2 .share_box ul li a img {border: 1px solid #f2f7fc;border-radius: 50%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.header_xq18058_20180703 a {display: block;}
a { text-decoration:none;outline:none;}
.ind03_xq18798_20190521 ul li a {display: block;width:100%;text-align: center;}
.ind_livepageProgram_xq18570_190911 ul li.live span.lookback a {color:#fff;background-color:#E42626;}
.header_xq18058_20180703 .nav {width: 0.48rem;height: 0.48rem;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon03_xq18058_20180703.png)no-repeat top center;background-size: 0.48rem 0.48rem;padding: 0 0.2rem;border-left: 1px solid #666;}
.Imglisthun_con04_20180824 .choiceLabel05 .change {float:left;line-height:0.6rem;width:48.5%;text-align:center;background:#fff;}
.yinying { -webkit-tap-highlight-color: rgba(0,0,0,0);}
.md_18570_190911 .date_list ul li.cur a {color:#E42626;}
.md_18570_190911 .date_list ul li {display: inline-block;text-align:center;color:#333333;font-size:0.36rem;line-height:0.48rem;margin-left: 17.7%;}
.ind_share_xq18570 .share_area2.lingdaoren ul li {padding-right:0.04rem;}
.go_tuijian {display: none;position:fixed;right:0.2rem; bottom: 4.08rem;z-index:999;}
.ind_livepageProgram_xq18570_190911 ul li.clickplay span:first-child {color:#333;}
.Imglisthun_con04_20180824 .choiceLabel05 .clickmore span {display:inline-block;padding-right:0.48rem;background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_more_xq18058_20180703.png) no-repeat right center;background-size:0.36rem 0.36rem;}
.header_xq18058_20180703 .geren {width: 0.48rem;height: 0.48rem;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon02_xq18058_20180703.png)no-repeat;background-size: 0.48rem 0.48rem;margin-right:0.2rem;}
.ind_share_xq18570 .share_area2 {padding:0.24rem 0;}
.md_18570_190911 .date_list ul {white-space: nowrap; line-height: 0.48rem;height: 0.48rem;}
.ind03_xq18798_20190521 ul {position:relative;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;font-size: 0px;padding-top: .36rem;padding-bottom: .36rem;white-space: nowrap;display: block;}
.md_18570_190911 .date_list ul li a {display: inline-block;color:#333333;line-height:0.48rem;}
.ind_livepageProgram_xq18570_190911 .deployment {display:none;}
.ind_livepageProgram_xq18570_190911 ul li.clickplaygrey.live {color:#999;}
.ind_share_xq18570 { position: relative;width: 94.67%; padding: 0 2.665%;}
a img,img {border:0;}
.ind_share_xq18570 .share_area2 .pointnumber span {display:block;float:left;padding:0.24rem 0;width:0.36rem;height:0.36rem;background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/shipinjidianzan_xq18058.png) no-repeat 0 0.24rem;background-size:100%;margin-left: 0.06rem;}
.md_xq18058_20180703 .md_hd .mh_title i {float:left;margin-right:0.36rem;display:inline-block;}
.ind03_xq18798_20190521 {display:none;width: 100%; height: auto;background-color:#ffffff;background-repeat:no-repeat;background-size:cover;position:relative;font-size: 0px;overflow: hidden;border-top: .18rem solid #F4F4F4;}
.Imglisthun_con04_20180824 ul li a {display:block;}
.Imglisthun_con04_20180824 ul li .Img .dataMask {line-height:0.36rem;padding:0 0.16rem;font-size:0.24rem;font-style:normal;color:#fff;background:rgba(0,0,0,0.4);border-radius:0.05rem;position:absolute;bottom:0.06rem;right:0.06rem;}
.Imglisthun_con04_20180824 ul li {width:48.6%;padding-left:2.8%;float:left;}
.Imglisthun_con04_20180824 ul li .tit {font-size:0.36rem;max-height:0.96rem;line-height:0.48rem;margin:0.24rem 0 0.18rem;color:#333;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}
.Imglisthun_con04_20180824 ul li .Img .video {position: absolute;left: 0.12rem;bottom: 0.12rem;width: 0.48rem;height: 0.48rem;background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon-player_xq18058_20180703.png) no-repeat center center;background-size: 100% 100%;}
.md_xq18058_20180703 .md_hd .mh_title a {color:#333;}
.ind_video_xq18570new {width:100%;}
.plr {padding:0 0.2rem;}
.ind_livepageProgram_xq18570_190911 ul li.clickplay span.lookback a {background-color:#FBA60D;color:#fff;}
.go_tuijian img {width:1.44rem;}
.md_xq18058_20180703 .md_hd .mh_option.more {width:0.48rem;height:0.9rem;}
.btop {border-top:0.18rem solid #E3E8F2;}
.md_xq18058_20180703 .md_hd .mh_title .navImg2 {float: left;}
.md_xq18058_20180703 .md_hd .mh_title .navImg1 {float: left;display:inline-block;}
.Imglisthun_con04_20180824 {padding:0 0.2rem;}
.gotop_btn {display: none;position: fixed;bottom:1.46rem;right:0.2rem;width:1.08rem;height:1.08rem;background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1550632628151874/fanhui_xq16916.png) no-repeat 0 0;background-size:contain;z-index:999}
.ind03_xq18798_20190521 ul li.other {background-image: none !important;}
.md_xq18058_20180703 .md_hd:after {content: ""; display: block; height: 0; clear: both; visibility: hidden;  }
.add_button_area { width: 100%;height: 30px;background: #ccc;text-align: center;line-height: 30px;margin: 3px 0;}
.ind_share_xq18570 .share_area2 .pointnumber.cur span {background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/zan02_xq18058.png) no-repeat 0 0.24rem;background-size:100%;}